Last modified: 2014-03-11 18:44:17 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43532 - PostEdit at ml.wikipedia
PostEdit at ml.wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Dereckson
http://ml.wikipedia.org/w/index.php?t...
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2012-12-31 09:02 UTC by vssun
Modified: 2014-03-11 18:44 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Comment 1 Steven Walling 2012-12-31 22:24:51 UTC
We can do this any time, but PostEdit needs to be localized for ml on translatewiki. 

See: https://translatewiki.net/w/i.php?title=Special:MessageGroupStats&language=&offset=0&group=ext-postedit
Comment 2 Dereckson 2012-12-31 22:54:33 UTC
There is two messages to translate.

You can do that on https://translatewiki.net/w/i.php?title=Special%3ATranslate&taction=translate&group=ext-postedit&language=ml&limit=100&task=view

Meanwhile, I'm preparing your configuration change.

[ Taking this bug. +shell. Local consensus as bug URL. ]
Comment 3 Dereckson 2012-12-31 22:58:21 UTC
Gerrit change #41812.
Comment 4 vssun 2013-01-01 03:03:12 UTC
Completed translation of messages.
Comment 5 Dereckson 2013-01-01 03:29:13 UTC
Change merged and deployed by Ori Livneh.

[ Closing bug. ]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links